{% extends "base.html" %}
{% block main %}
<h1> {{ title }} </h1>
<br>
<center>
<div>
<table class="panier">
<tr class="panier"><th class="panier">Image</th><th class="panier">Nom du vin</th><th class="panier">Quantité</th></tr>
{% for x in panier %}
<tr>
<td class="panier">
<img src ="{{ url_for('static', filename='images/'+x[3]) }}" height="100" width="75"/>
</td>
<td class="panier">{{x[1]}}</td>
<td class="panier">{{x[2]}}</td>
</tr>
{% endfor %}
</table>
</div>
</center>
{% endblock %}
